header {
    background: #ffffff;
    padding: 20px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e5e7eb;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.logo {
    font-weight: bold;
    font-size: 20px;
}

nav a {
    margin-left: 20px;
    font-size: 14px;
    color: #374151;
    text-decoration: none;
}

footer {
    text-align: center;
    padding: 40px;
    background: #111827;
    color: white;
}

footer p{
    color: white;
}